﻿.aquasust-tube-settler-factory .l-wrap {max-width: 100%;padding: 0;}
.factory-wrap{max-width:1560px;margin:0 auto}
.factory-title h5{font-weight:600;font-size:26px;color:#111;line-height:1}
.factory-into{display:flex;align-items:center;margin:10px 0 25px}
.factory-tit p{color:var(--color);font-size:18px}
.factory-dev{width:30px;height:5px;background-color:#000}
.factory-theme{width:30px;height:5px;background-color:var(--color,#666)!important}
.factory-title{margin-bottom:20px}
.factory-kche1-contant{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:80px}
.factory-kche1-img{width:50%;text-align:left;height:400px}
.factory-kche1-img iframe{width:100%;height:100%}
.factory-kche1-info{width:50%;box-sizing:border-box;padding-left:60px}
.factory-kche1-contants{display:flex;justify-content:space-between;align-items:center;padding-bottom:80px}
.factory-kche1-left{width:50%;padding-right:60px}
.factory-kche1-list{width:50%;display:flex;flex-wrap:wrap;justify-content:space-between}
.factory-kche1-item{width:49%;margin-bottom:2%;overflow: hidden;}
.factory-kche1-item:hover img{transform: scale(1.02);}
.factory-kche1-imgs img{transition: all .3s ease-in-out;}
.factory3-kche3-contant{display: flex;align-items: center;margin-top: 20px;}
.factory3-kche3-l{width: 50%;padding-right: 50px;}
.factory3-kche3-r{width: 50%;overflow: hidden;border-radius: 8px;}
.factory3-kche3-r img{width: 100%;display: block;transition: all .3s ease-in-out;}
.factory3-kche3-r:hover img{transform: scale(1.02);}
.factory3-kche3{background: #F6F6F6;padding: 70px 0;}
.factory-kche3-list{margin-top:15px}
.factory-kche3-list li{list-style:none;padding-left:30px;margin-bottom:5px;position:relative}
.factory-kche3-list li span{display:block;position:absolute;width:14px;height:14px;background:#fff;border-radius:100%;border:1px solid var(--color);left:0;top:7px}
.factory-kche3-list li span::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);border-radius:100%;top:50%;left:50%;transform:translate(-50%,-50%)}
.factory2-kche3{padding:100px 0}
.factory2-kche3 .factory-title{display:flex;flex-direction:column;justify-content:center;align-items:center}
.factory2-Swiper3 .swiper-slide{padding:40px 40px 50px;background:#f6f6f6}
.factory2-kche3-con{display:flex;align-items:center}
.factory2-kche3-text{flex:1;padding-left:60px;padding-right:5%}
.factory2-kche3-image{width:48%}
.factory2-kche3-image img{width:100%}
.factory2-kche3-span{display:flex;margin:20px 0}
.factory2-kche3-span span{display:block;width:6px;height:6px;background:#52c033;border-radius:50%;margin-right:10px}
.factory2-kche3-text h5{font-family:600;font-size:18px;color:#111}
.factory2-Swiper3-next em,.factory2-Swiper3-prev em{font-size:16px;width:16px;display:block;line-height:1}
.factory2-Swiper3-next,.factory2-Swiper3-prev{width:50px;height:50px;background:#ffffffa8;border-radius:50%;border:2px solid var(--color);display:flex;justify-content:center;align-items:center;position:absolute;top:50%;transform:translateY(-50%);z-index:3;color:var(--color);cursor:pointer}
.factory2-Swiper3-next{right:0}
.factory2-Swiper3-next:hover,.factory2-Swiper3-prev:hover{border:2px solid var(--color);background:var(--color);color:#fff}
.facebook2-kche3-math{font-weight:900;font-size:120px;color:#000;line-height:28px;opacity:.1}
.factory4-kche1 .factory-title{display: flex;flex-direction: column;align-items: center;}
.factory4-kche1{padding: 100px 0 0;}
.factory4-kche1-row{display: flex;justify-content: space-between;}
.factory4-kche1-col{width: 23%;}
.factory4-kche1-image{background: #FFFFFF;box-shadow: 0px 10px 20px 0px rgba(7, 0, 2, 0.1);border-radius: 50%;width: 300px;height: 300px;display: flex;justify-content: center;align-items: center;position: relative;margin: 0 auto;}
.factory4-kche1-image img{width: 90%;display: block;}
.factory4-kche1-data{position: absolute;width: 40px;height: 40px;background: #52C033;border-radius: 50%;border: 3px solid #52C033;display: flex;justify-content: center;align-items: center;line-height: 1;color: #fff;left: 0;z-index: 9;}
.factory4-kche1-data::after{position: absolute;content: '';width: 50px;height: 50px;background: var(--color);border-radius: 100%;left: -7px;z-index: -1;opacity: 0.5;}
.factory4-kche1-data::before{position: absolute;content: '';width: 65px;height: 65px;background: var(--color);border-radius: 100%;left: -15px;z-index: -2;opacity: 0.2;}
.factory4-kche1-text h5{font-weight: 600;font-size: 20px;color: #111111;text-align: center;}
.factory4-kche1-text{margin-top: 30px;}
.factory4-kche1-text p{text-align: center;}
.factory2-kche4-l{display: flex;flex-direction: column;align-items: baseline;width: 50%;}
.factory2-kche4-r{display: flex;justify-content: end;flex: 1;}
.factory2-kche4-top{display: flex;align-items: center;}
.factory2-kche4-box{background: #FFFFFF;box-shadow: 0px 10px 20px 0px rgba(7, 0, 2, 0.1);border-radius: 6px;padding: 50px 40px;box-sizing: border-box;height: 100%;}
.factory2-kche4 .factory2-Swiper4 .swiper-slide{height: auto;}
.factory2-kche4-ioc em{font-size: 40px;width: 40px;color: var(--color);line-height: 1;}
.factory2-kche4-text h5{font-weight: 600;font-size: 20px;color: #111111;line-height: 1;margin: 30px 0 15px;transition: all .3s ease-in-out;}
.factory2-kche4-text p{color: #111111;line-height: 26px;font-weight: 400;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;display: -webkit-box;}
.factory2-Swiper4{padding: 40px 0 50px;}
.factory2-kche4-next,.factory2-kche4-prev{width: 50px;height: 50px;background: #FFFFFF;border-radius: 50%;border: 2px solid var(--color);display: flex;justify-content: center;align-items: center;color: var(--color);cursor: pointer;transition: all .3s ease-in-out;}
.factory2-kche4-next{margin-right: 20px;}
.factory2-kche4-next em,.factory2-kche4-prev em{color: var(--color);line-height: 1;font-size: 18px;width: 18px;transition: all .3s ease-in-out;}
.factory2-kche4-next:hover,.factory2-kche4-prev:hover{background: var(--color);}
.factory2-kche4-next:hover em,.factory2-kche4-prev:hover em{color: #fff;}
.factory2-kche4{background: #F6F6F6;padding: 70px 0;}
.factory4-kche2 .factory-title{display: flex;justify-content: center;flex-direction: column;align-items: center;}
.factory4-kche2-tit p{font-weight: 400;font-size: 18px;color: #111111;line-height: 26px;margin-bottom: 20px;}
.factory4-kche2{padding: 80px 0;}
.factory2-kche4-box:hover .factory2-kche4-text h5{color: var(--color);}
.factory4-kche3 .factory-title{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.factory4-kche3-contant{display: flex;align-items: center;}
.factory4-kche3-left{width: 50%;padding-right: 8%;}
.factory4-kche3-right{width: 50%;overflow: hidden;border-radius: 8px;}
.factory4-kche3-right img{width: 100%;display: block;}
.factory4-kche3{padding-bottom: 100px;}
.factory4-kche3-math p{width: 50px;height: 50px;background: #52C033;border-radius: 50%;color: #fff;line-height: 50px;text-align: center;}
.factory4-kche3-math{width: 70px;height: 70px;border-radius: 50%;display: flex;justify-content: center;align-items: center;border-radius: 100%;position: relative;}
.factory4-kche3-math::after{position: absolute;content: '';background: var(--color);opacity: 0.2;z-index: 9;top: 0;left: 0;width: 100%;height: 100%;border-radius: 100%;}
.factory4-kche3-box{display: flex;margin-bottom: 35px;min-height: 115px;}
.factory4-kche3-list{margin-top: 30px;position: relative;}
.factory4-kche3-math::before{position: absolute;content: '';height: 50px;width: 1px;background: var(--color);top: -100%;left: 50%;transform: translateX(-50%);}
.factory4-kche3-text{flex: 1;padding-left: 15px;}
.factory4-kche3-text h5{font-weight: 600;font-size: 20px;color: #000000;line-height: 26px;}
.factory4-kche3-text p{font-weight: 400;font-size: 16px;color: #000000;line-height: 26px;padding-top: 10px;}
.factory4-kche3-box:nth-of-type(1) .factory4-kche3-math::before{display: none;}
@media (max-width:1600px) {
    .factory-wrap{padding: 0 50px;}
    .factory-kche1-contant{margin-bottom: 50px;}
    .factory3-kche3,.factory2-kche3,.factory2-kche4,.factory4-kche2{padding: 50px 0;}
    .factory4-kche1{padding: 50px 0 0;}
    .factory4-kche3{padding-bottom: 50px;}
    .factory4-kche3-left{padding-right: 3%;}
}
@media (max-width:1440px) {
    .factory-kche1-info{padding-left: 35px;}
    .factory3-kche3-contant{margin-top: 0;}
}
@media (max-width:1024px) {
    .factory-wrap{padding: 0 30px;}
    .factory2-kche3-text {flex: 1;padding-left: 25px;padding-right: 2%;}
    .factory2-kche3-span{margin: 10px 0;}
    .factory2-kche5-col{padding: 25px;}
    .factory4-kche1-image{width: 220px;height: 220px;}
    .factory4-kche1-image img{width: 90%;}
    .factory4-kche1-text{margin-top: 10px;}
    .factory4-kche1-text h5{font-size: 18px;}
    .factory-title h5{font-size: 22px;}
    .facebook2-kche3-math{font-size: 82px;}
    .factory-title {margin-bottom: 10px;}
    .factory2-Swiper3-next, .factory2-Swiper3-prev,.factory2-kche4-next, .factory2-kche4-prev{width: 45px;height: 45px;}
    .factory2-kche4-box{padding: 30px;}
    .factory2-Swiper4 {padding: 20px 0 50px;}
    .factory4-kche2-tit p{font-size: 16px;}
    .factory3-kche3-l{padding-right: 35px;}
    .factory4-kche3-contant{flex-direction: column;}
    .factory4-kche3-left {padding-right: 0;width: 100%;}
    .factory4-kche3-right{width: 100%;}
    .factory4-kche3-box {display: flex;margin-bottom: 50px;min-height: 98px;}
}
@media (max-width:768px) {
    .factory3-kche3, .factory2-kche3, .factory2-kche4, .factory4-kche2 {padding: 35px 0;}
    .factory2-kche2, .factory2-kche3 {padding: 30px 0;}
    .factory2-Swiper3 .swiper-slide{padding: 30px 20px 35px;}
    .factory2-kche3-span{margin: 5px 0;}
    .factory2-kche3-text p{font-size: 14px;line-height: 1.52;}
    .factory-kche1-contant {margin-bottom: 30px;flex-direction: column;}
    .factory-kche1-img{width: 100%;}
    .factory-kche1-info {padding-left: 0;width: 100%;margin-top: 15px;}
    .factory3-kche3-contant{flex-direction: column;}
    .factory3-kche3-l {padding-right: 0;width: 100%;}
    .factory3-kche3-r{width: 100%;margin-top: 20px;}
    .factory4-kche1-row{flex-wrap: wrap;}
    .factory4-kche1-col{width: 48%;}
}
@media (max-width:550px) {
    .factory-wrap{padding: 0 15px;}
    .factory4-kche1-image {width: 190px;height: 191px;}
    .factory2-kche3-con{flex-direction: column;}
    .factory2-kche3-image{width: 100%;}
    .factory2-kche3-text {flex: 1;padding-left: 0;padding-right: 0;margin-top: 10px;}
}